{% set CodiceModulo = "DOM-AUT-TUMU" %}
{% set Urn = "document:c_a747:tumulazione;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione alla tumulazione"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
 
<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}
  Domanda di autorizzazione alla tumulazione
{% endblock title %}

{% block content %}

  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - autorizzazione tumulazione'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
  Domanda di autorizzazione alla tumulazione
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
{% set ruoli = [
"coniuge del defunto", 
"convivente del defunto", 
"esecutore testamentario del defunto", 
"figlio del defunto", 
"genitore del defunto", 
"titolare della concessione cimiteriale", 
]%}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p>
          <b> in qualità di </b>
          <span style="font-size:70%"><i> (questa sezione deve essere compilata se il dichiarante non è una persona fisica) </i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella"> Ruolo (*)</p>
      </td>
    </tr>
    <tr>
      <td colspan="5">
        <select class="inputNormal" id="Titolare_Ruolo" name="Titolare_Ruolo" style="width:100%;" mandatory_enabled="true" label="Ruolo del titolare">
          <option value=""></option>
          {% for ruolo in ruoli %}
            <option value="{{ ruolo }}"> {{ ruolo }} </option>
          {% endfor %}
        </select>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo" style="font-size:80%">
  <i>Ruolo (*)</i>:<br>
  concessionario, coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, incaricato dell'autorità giudiziaria
</p>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  la tumulazione
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Richiesta" name="Tassonomia_Richiesta" label="Richiesta" mandatory="true"></div>
        <input id="Tassonomia_Richiesta1" name="Tassonomia_Richiesta" type="radio" value="1" />
      </td>
      <td>
        <p>
          della salma
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Richiesta2" name="Tassonomia_Richiesta" type="radio" value="2" />
      </td>
      <td>
        <p>
          dei resti mortali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Richiesta3" name="Tassonomia_Richiesta" type="radio" value="3" />
      </td>
      <td>
        <p>
          dei resti mortali
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ anagrafica.cognome_nome("AventeTitolo1", "del defunto", "Defunto", "visibility:visibility", "cursor:pointer", "visibility:visibility") }}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 36%;">
        <p class="Labelcella">
          Data del decesso
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Luogo del decesso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataDecesso" name="Parametri_DataDecesso" style="width: 100%;" label="Data del decesso" mandatory_enabled="true" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_LuogoDecesso" name="Parametri_LuogoDecesso" style="width: 100%;" label="Luogo del decesso" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Presso il cimitero
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Cimitero" name="Tassonomia_Cimitero" label="Presso il cimitero" mandatory="true"></div>
        <input id="Tassonomia_Cimitero1" name="Tassonomia_Cimitero" type="radio" value="1" />
      </td>
      <td>
        <p>
          Bellaria
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Cimitero2" name="Tassonomia_Cimitero" type="radio" value="2" />
      </td>
      <td>
        <p>
          Bordonchio
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Luogo di sepoltura
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Blocco
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Fila
        </p>
      </td>
      <td>
        <p class="Labelcella">
          n°
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_LuogoSepoltura" name="Tassonomia_LuogoSepoltura" label="Luogo di sepoltura" mandatory="true"></div>
        <input id="Tassonomia_LuogoSepoltura1" name="Tassonomia_LuogoSepoltura" type="radio" value="1" />
      </td>
      <td>
        <p>
          loculo
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Blocco_1" name="Parametri_Blocco_1" style="width: 100%;" label="Blocco" mandatory_enabled="#Tassonomia_LuogoSepoltura1.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Fila_1" name="Parametri_Fila_1" style="width: 100%;" label="Fila" mandatory_enabled="#Tassonomia_LuogoSepoltura1.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Numero_1" name="Parametri_Numero_1" style="width: 100%;" label="Numero" mandatory_enabled="#Tassonomia_LuogoSepoltura1.checked()" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_LuogoSepoltura2" name="Tassonomia_LuogoSepoltura" type="radio" value="2" />
      </td>
      <td>
        <p>
          ossario
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Blocco_2" name="Parametri_Blocco_2" style="width: 100%;" label="Blocco" mandatory_enabled="#Tassonomia_LuogoSepoltura2.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Fila_2" name="Parametri_Fila_2" style="width: 100%;" label="Fila" mandatory_enabled="#Tassonomia_LuogoSepoltura2.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Numero_2" name="Parametri_Numero_2" style="width: 100%;" label="Numero" mandatory_enabled="#Tassonomia_LuogoSepoltura2.checked()" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_LuogoSepoltura3" name="Tassonomia_LuogoSepoltura" type="radio" value="3" />
      </td>
      <td>
        <p>
          tomba di famiglia
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Blocco_3" name="Parametri_Blocco_3" style="width: 100%;" label="Blocco" mandatory_enabled="#Tassonomia_LuogoSepoltura3.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Fila_3" name="Parametri_Fila_3" style="width: 100%;" label="Fila" mandatory_enabled="#Tassonomia_LuogoSepoltura3.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Numero_3" name="Parametri_Numero_3" style="width: 100%;" label="Numero" mandatory_enabled="#Tassonomia_LuogoSepoltura3.checked()" />
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}

<p class="Modulo">
  di inoltrare la richiesta
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_InoltroRichiesta" name="Tassonomia_InoltroRichiesta" label="Inoltro richiesta" mandatory="true"></div>
        <input id="Tassonomia_InoltroRichiesta1" name="Tassonomia_InoltroRichiesta" type="radio" value="1" />
      </td>
      <td>
        <p>
          in nome proprio in quanto unico parente del defunto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_InoltroRichiesta2" name="Tassonomia_InoltroRichiesta" type="radio" value="2" />
      </td>
      <td>
        <p>
          in nome e per conto degli altri parenti del defunto previa acquisizione del loro consenso
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di disporre del loculo/ossario/tomba di famiglia  sopra identificato in quanto ha  acquisito il  previo consenso alla traslazione nel loculo/ossario/tomba di famiglia da parte degli altri intestatari della concessione e/o degli altri aventi diritto alla sepoltura
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di sollevare l’Amministrazione Comunale da qualsiasi responsabilità in merito alle operazioni effettuate a seguito della presente richiesta e/o per diritti vantati da altri parenti  o aventi diritto
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ anagrafica.servizi_cimitariali() }}
<br>

{{ utils.eventuali_annotazioni()}}

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta di pagamento dei diritti di segreteria<br/>
          <span style="font-size:70%">(da allegare se previsti)</span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del modulo compilato e sottoscritto con firma autografa dal richiedente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

 

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

